/* DEFAULT GUI CLASSES DEFINITION */
.default-title {
	color: #0E1010;
	font-size : 12px;
	font-weight : bold;
	padding-left: 5px;
	padding-right: 5px;
}

.default-title a, .default-title a:visited, .default-title a:link, .default-title a:active {
	color: #FF6347; 
}

.default-subtitle, .default-subtitle a, .default-subtitle a:link, .default-subtitle a:visited, .default-subtitle a:active {
	font-size: 11px;
	font-weight: bold;
	color: #5C5C5C;
	text-decoration: none;
}
.default-subtitle a:hover {
	color: #000000;
}

.default-text, .default-text a {
	font-size: 11px; 
	color: #000000;
	text-decoration: none;
}

.default-text a {
	text-decoration: underline; 	
}

/* ROWS AND COLUMNS */

.title-coleven{	background-color: #AFAEC7; }
.title-colodd{ background-color: #BABCCB; }
.title-roweven{ background-color: #AFAEC7; }
.title-rowodd{ background-color: #BABCCB; }
.title-coleven, .title-colodd, .title-roweven, .title-rowodd {
	color: #0E1010;
	font-size : 12px;
	font-weight : bold;
	padding-left: 5px;
	padding-right: 5px;
}

.roweven-coleven{ background-color: #C4C7D4; }
.roweven-colodd{ background-color: #D0D2DC; }
.rowodd-coleven{ background-color: #DCDEE5; }
.rowodd-colodd{	background-color: #E3E5EA; }
.rowodd-colodd,
.roweven-coleven,
.rowodd-coleven,
.roweven-colodd{
	font-size : 10pt;
	color: #0E1010;
	padding-left: 5px;
	padding-right: 5px;
}

.cell-highlited {
	font-size : 10pt;
	color : #FFFFFF;	
	background-color: #AFAEC7;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;	
	cursor:	pointer;
}

.cell-selected {
	font-weight:	bold;
	font-size : 10pt;
	color : #0E1010;
	background-color: #E0DFE3;
	border: 1px solid #66667E;
	padding-left: 4px;
	padding-right: 4px;	
	cursor:	pointer;	
}

table.table-properties {
	background-color: #66667E;
    width:98%;
}

.empty {
	background-color: #E7DFE7;
}


/* OTHER GUI RELATED CLASSES */
input.textbox,
select.select,
textarea.textarea {
	font-size: 			8pt;
}

.listbox {
	font-size:			9pt;
	border:				1px solid #A5ACB2;
	background-color:	#FFFFFF;
	overflow-x:			auto;
	overflow-y:			scroll;
	padding: 			5px 5px 5px 5px;
}

.listbox-subcontainer {
	border: 			1px solid #9C9C9C;
	margin-bottom:		5px;
}

.clickable {
	cursor: pointer;
}

.required_field {
	color: #FF4500;
	font-size: 10px;
	padding-left:5px;
	padding-right: 5px;
}

.grayscale {
	display:inline;
    opacity:0.5;
	width:expression(this.children.item(0).width);
	height:expression(this.children.item(0).height);
	filter:	progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
#alpha_holder{
	clear:both;
	margin-bottom:4px!important;
}
#content_container{
	margin-top:4px;
	clear:both;
}

.over_25:hover div{background-position:-25px 0;}
.over_24:hover div{background-position:-24px 0;}
.over_23:hover div{background-position:-23px 0;}


table[disabled] tr td a,
table[disabled] tr td p,
table[disabled] tr td span,
tr[disabled] td, 
tr[disabled] td a, 
tr[disabled] td p, 
tr[disabled] td span, 
tr[disabled] td,
div[disabled] a,
div[disabled] p,
div[disabled] span,
ul[disabled] li a,
ul[disabled] li p,
ul[disabled] li span,
ul[disabled] li div span,
ul[disabled] li div a,
ul[disabled] li div p,
li[disabled] span,
li[disabled] p,
li[disabled] a,
li[disabled] div a,
li[disabled] div p,
li[disabled] div span,
span[disabled],
a[disabled],
p[disabled],
p[disabled] a,
p[disabled] span,
table.disabled tr td a,
table.disabled tr td p,
table.disabled tr td span,
tr.disabled td, 
tr.disabled td a, 
tr.disabled td p, 
tr.disabled td span, 
tr.disabled td,
div.disabled a,
div.disabled p,
div.disabled span,
ul.disabled li a,
ul.disabled li p,
ul.disabled li span,
ul.disabled li div span,
ul.disabled li div a,
ul.disabled li div p,
li.disabled span,
li.disabled p,
li.disabled a,
li.disabled div a,
li.disabled div p,
li.disabled div span,
span.disabled,
a.disabled,
p.disabled,
p.disabled a,
p.disabled span
{
    color:#999999!important;
    text-shadow:#FFF 1px 1px;
}
table[disabled] tr td img, 
table[disabled] tr th img, 
tr[disabled] td img, 
tr[disabled] th img, 
td[disabled] img, 
th[disabled] img, 
img[disabled]{
    opacity:1;
}

